QuikrBox Store app Issues - Bug #8107

Order screen > All icons showing blurred & need to improve the design of full screen
all boxes properly check video

10/06/2023 04:28 PM - priyanka Sharma

. Not able to see

Status: Closed Start date: 10/06/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/10/2023 01:28 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 10/16/2023 03:50 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

Screenrecorder-2023-10-06-15-14-02-828.mp4 1.17 MB 10/06/2023

04/19/2025

priyanka Sharma
